<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container">
    <h2>Student List Table</h2>
    <a href="add" class="right mb-xs mt-xs mr-xs btn padheader btn-primary">
        <i class="fa fa-plus" aria-hidden="true"></i>
        <span> &nbsp;Add New</span>
    </a>
    <table class="table">
        <thead>
        <tr>
            <th>Name</th>
            <th>Address</th>
            <th>Email-Id</th>
            <th> Gender	</th>
            <th> Moile-No	</th>
            <th> Action	</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            {% for list in data %}

            <td>{{list.name}}</td>
            <td>{{list.address}}</td>
            <td>{{list.email}}</td>
            {% if list.gender == 0 %}
            <td> Male </td>
            {% else %}
            <td> FeMale </td>
            {% endif %}
            <td>{{list.mobile_no}}</td>
            <td>
                <a href="/edit/{{list.id}}/" class='btn btn-default btn-xs'><i class="glyphicon glyphicon-edit"></i></a>
                <a href="/delete/{{list.id}}/" class='btn btn-default btn-xs'><i class="glyphicon glyphicon-trash"></i></a>
            </td>
       </tr>
        {% endfor  %}

        </tbody>
    </table>
</div>

</body>
</html>
